#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
# If not overridden in inventory or as a parameter, this is the value that will be used
#
---
# if not "" will set postres' pw to said pw.
postgresql_postgres_pw: ""

# pg's hostname
postgresql_server: "localhost"

# if set and if path exists: do upgrade if current path doesnt exist, otherwise do createcluster.
postgresql_server_upgrade_from: "15"
